Summary:	The Jargon File
Name:		jargon
Version:	4.3.1
Release:	1cma
Copyright:	Public Domain
Group:		Amusements
URL:		http://www.jargon.org
Vendor:		Eric S. Raymond <esr@snark.thyrsus.com>
Source:		http://www.tuxedo.org/~esr/%{name}/%{name}-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
Prefix:		/var/www/html
Packager:	Chris Ausbrooks <weed@thebucket.org>
AutoReqProv:	0
Requires:	/usr/bin/perl
BuildArch:	noarch

%description
The Jargon File in HTML format.  This package installs a full jargon mirror
in %{prefix}/.
 
%prep
%setup -q -n %{name}-%{version}

%build
mv jargon-search jargon-search.tmp
cat jargon-search.tmp \
	| sed -e "s,/home/httpd/html,%{prefix},g" \
	> jargon-search

%install
install -D jargon-search %{buildroot}/%{prefix}/../cgi-bin/jargon-search
mkdir -p %{buildroot}/%{prefix}/%{name}/
cp -a *.html *.gz *.lst graphics html %{buildroot}/%{prefix}/%{name}/

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc INSTALL-HTML %{name}-README
%{prefix}/*
%{prefix}/../cgi-bin/*

%changelog
* Thu Dec 06 2001 Chris Ausbrooks <weed@thebucket.org>
- updated to 4.3.1
- changed prefix

* Fri Feb 18 2000 Chris Ausbrooks <weed@bucket.pp.ualr.edu>
- original rpm
